_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  ace_editor: 0
  action: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  advanced_text_formatter: 0
  anchor_link: 0
  antibot: 0
  autocomplete_deluxe: 0
  automated_cron: 0
  better_exposed_filters: 0
  betterlogin: 0
  big_pipe: 0
  blazy: 0
  blazy_ui: 0
  block: 0
  block_class: 0
  block_content: 0
  block_form_alter: 0
  bootstrap_layouts: 0
  breadcrumb_extra_field: 0
  breakpoint: 0
  captcha: 0
  charts: 0
  charts_c3: 0
  checklistapi: 0
  ckeditor: 0
  ckeditor_bidi: 0
  ckeditor_media_embed: 0
  ckeditor_paste_filter: 0
  coffee: 0
  color_field: 0
  colorbox: 0
  colorbutton: 0
  config: 0
  config_filter: 0
  config_ignore: 0
  config_perms: 0
  config_translation: 0
  config_update: 0
  content_lock: 0
  content_lock_timeout: 0
  contextual: 0
  crop: 0
  ctools: 0
  ctools_block: 0
  ctools_views: 0
  datetime: 0
  dblog: 0
  default_content: 0
  devel: 0
  diff: 0
  drd_agent: 0
  dropzonejs: 0
  dropzonejs_eb_widget: 0
  dynamic_page_cache: 0
  easy_breadcrumb: 0
  editor: 0
  embed: 0
  entity: 0
  entity_block: 0
  entity_browser: 0
  entity_browser_enhanced: 0
  entity_browser_entity_form: 0
  entity_browser_generic_embed: 0
  entity_clone: 0
  entity_embed: 0
  entity_reference_revisions: 0
  entity_usage: 0
  entityqueue: 0
  entityqueue_form_widget: 0
  fast404: 0
  field: 0
  field_group: 0
  field_group_bootstrap: 0
  field_ui: 0
  file: 0
  file_download: 0
  file_mdm: 0
  filter: 0
  flood_control: 0
  focal_point: 0
  geofield: 0
  google_analytics: 0
  google_analytics_reports: 0
  google_analytics_reports_api: 0
  google_tag: 0
  hal: 0
  help: 0
  honeypot: 0
  image: 0
  image_resize_filter: 0
  imagemagick: 0
  inline_entity_form: 0
  inline_form_errors: 0
  jquery_ui: 0
  jquery_ui_datepicker: 0
  jquery_ui_draggable: 0
  jquery_ui_droppable: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  language: 0
  layout_discovery: 0
  leaflet: 0
  leaflet_markercluster: 0
  leaflet_views: 0
  length_indicator: 0
  link: 0
  link_attributes: 0
  linkit: 0
  locale: 0
  login_destination: 0
  mailsystem: 0
  masquerade: 0
  maxlength: 0
  media: 0
  media_bulk_upload: 0
  media_bulk_upload_dropzonejs: 0
  media_library: 0
  media_library_edit: 0
  media_library_form_element: 0
  memcache: 0
  menu_block: 0
  menu_position: 0
  menu_ui: 0
  metatag: 0
  metatag_facebook: 0
  metatag_google_plus: 0
  metatag_hreflang: 0
  metatag_mobile: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  metatag_verification: 0
  metatag_views: 0
  mysql: 0
  node: 0
  node_edit_protection: 0
  options: 0
  page_cache: 0
  page_manager: 0
  page_manager_ui: 0
  panelbutton: 0
  panels: 0
  panels_ipe: 0
  paragraphs_asymmetric_translation_widgets: 0
  paragraphs_edit: 0
  paragraphs_features: 0
  paragraphs_library: 0
  paragraphs_previewer: 0
  password_policy_character_types: 0
  password_policy_characters: 0
  password_policy_history: 0
  password_policy_length: 0
  password_policy_username: 0
  path: 0
  path_alias: 0
  pathologic: 0
  persistent_login: 0
  quickedit: 0
  rabbit_hole: 0
  rdf: 0
  readmore: 0
  recaptcha: 0
  redirect: 0
  redirect_404: 0
  redirect_domain: 0
  responsive_image: 0
  responsive_preview: 0
  revision_log_default: 0
  rh_node: 0
  rh_taxonomy: 0
  roleassign: 0
  schema_article: 0
  schema_item_list: 0
  schema_metatag: 0
  schema_web_page: 0
  schema_web_site: 0
  script_manager: 0
  seckit: 0
  serialization: 0
  settings_tray: 0
  sharethis: 0
  shf_tweaks: 0
  shortcut: 0
  simple_sitemap: 0
  slick: 0
  slick_views: 0
  smart_trim: 0
  smtp: 0
  sophron: 0
  styleguide: 0
  swiftmailer: 0
  syslog: 0
  system: 0
  taxonomy: 0
  taxonomy_access_fix: 0
  telephone: 0
  text: 0
  token: 0
  token_filter: 0
  toolbar: 0
  total_control: 0
  tour: 0
  twig_tweak: 0
  ultimate_cron: 0
  update: 0
  update_helper: 0
  update_helper_checklist: 0
  user: 0
  username_enumeration_prevention: 0
  userprotect: 0
  varbase_admin: 0
  varbase_core: 0
  varbase_internationalization: 0
  varbase_media_header: 0
  varbase_page: 0
  varbase_security: 0
  varbase_tour: 0
  varbase_update_helper: 0
  varbase_webform: 0
  view_unpublished: 0
  views_bootstrap: 0
  views_bulk_edit: 0
  views_bulk_operations: 0
  views_field_view: 0
  views_infinite_scroll: 0
  views_ui: 0
  viewsreference: 0
  webform: 0
  webform_templates: 0
  webform_ui: 0
  webform_views: 0
  webp: 0
  yoast_seo: 0
  ds: 1
  extlink: 1
  menu_admin_per_menu: 1
  menu_link_content: 1
  pathauto: 1
  varbase_email: 1
  varbase_heroslider_media: 1
  varbase_media: 1
  varbase_total_control: 1
  webform_bootstrap: 1
  ds_extras: 2
  varbase_editor: 2
  varbase_seo: 2
  varbase_landing: 3
  vmi: 3
  varbase_styleguide: 4
  vbp_text_and_image: 4
  content_translation: 10
  password_policy: 10
  views: 10
  paragraphs: 11
  varbase_bootstrap_paragraphs: 12
  varbase: 1000
theme:
  bootstrap_barrio: 0
  vartheme_bs4: 0
  seven: 0
  adminimal_theme: 0
  vartheme_admin: 0
  shf: 0
profile: varbase
